Function
suffix
Creates suffix object.
suffix(host, begin)
Include Headers
seqan/sequence.h
Parameters

host | The complete sequence. Types: char array, String, StringSet
begin | Position or iterator of the first element of the segment. Types: Iterator, Position

Remarks
Note that a suffix of a Segment object is an SuffixSegment object having the same host type.
Notational sugar.
Return Values
The suffix of host that begins atbegin.
Remarks: The type of the suffix is given by Suffix.
Member of
char array, StringSet, String
See Also
prefix, SuffixSegment, infix
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59